IF NOt EXISTS( SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'seg_usuario' AND  COLUMN_NAME = 'habilitado')
	alter table [seg_usuario] add [habilitado] bit not null DEFAULT 1
go

IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='seg_usuario' AND [columna]='habilitado' AND[mostrarEnGrilla]=0 AND[ordenGrilla]=0 AND[requerido]=0 AND[tipo]='bit' AND[defecto]=1)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto])
 VALUES
 ('seg_usuario' ,'habilitado',0 ,0 ,0 ,'bit' ,1 )
 
 
 update seg_usuario set habilitado=accesoActivo where active=1
 
END
